<?php

class tipo_documento {

private $tip_cd;
private $tip_subtipo;
private $tip_nome;

public function getTip_cd(){
return $this->tip_cd;
}

public function setTip_cd($tip_cd){
$this->tip_cd = $tip_cd;
}

public function getTip_subtipo(){
return $this->tip_subtipo;
}

public function setTip_subtipo($tip_subtipo){
$this->tip_subtipo = $tip_subtipo;
}

public function getTip_nome(){
return $this->tip_nome;
}

public function setTip_nome($tip_nome){
$this->tip_nome = $tip_nome;
}

}

?>